Subject: Re: Change of schedule regarding leaves
From: Pritish Nandi <[email-masked]>
To: Denisa Magda <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Thu, 24 Jun 2021 01:49:12 -0700 (MST)

Hi Ashish, 

Please make changed accordingly. 

Regards, 
Pritish 

From: "Denisa Magda" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Cc: "Pritish Nandi" <[email-masked]> 
Sent: Thursday, June 24, 2021 11:50:18 AM 
Subject: Change of schedule regarding leaves 

Hi Ashish, 

the exam from today got postponed to next week Thursday. So I will be working today. Tomorrow remains, as already discussed. I took a leave for the exam. Next week, though, I have to change the schedule. I have unfortunately 3 exams. So I will need free on Thursday and Friday too. This means that next week I will come to work on Monday and on Wednesday. 

Thank you for your understanding. This month was and still is a difficult one for me because of so many exams. 

Best regards, 
Denisa MAGDA